Subject: Launches From Brownsville, TX
From: Daniel Adamo <[email-masked]>
Date: Tue, 26 Aug 2014 16:38:13 -0700

ATIG Members-

My recent research on LEO launch trajectories from Brownsville, TX is
documented in the attached white paper, and I hope you'll find it
interesting.  A major source of information for this paper is an FAA
environmental impact statement (EIS) on Brownville launches.  Please note
the EIS link provided in the paper's footnote on p. 6 is clickable but has
too many imbedded line breaks to work in my browser.  When I copy-and-paste
this URL into my browser, however, it works.

As usual, I welcome feedback on the paper.  But I also have an open issue
with this research on which I'd like input.  The EIS doesn't appear to raise
any range safety issues with Brownsville launches to LEO.  But, as
documented in my paper, second stage underspeeds could conceivably scatter
debris over land, even at the most benign targeted LEO inclination
documented in the EIS.  Is the FAA aware of this possibility?

The potential threat of land impact would not arise in U.S. airspace, and
the threatened impact footprint might also lie well outside U.S. airspace in
many cases.  Would a second stage underspeed impact threat then be outside
FAA's regulatory jurisdiction?  If so, would any Federal agency have
regulatory authority over this scenario?

On request, I'll keep the source of any feedback/input anonymous.

-Dan